<?php
/**
 * The template is specifically for WooCommerce.
 *
 * This is the template that is used by WooCommerce.
 *
 * @package PMThemes
 */
if ( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly.
}
?>
<?php get_header();
    if ( is_shop() ) {
        echo '<div id="wrap" class="clearfix template-fullwidth">';
        $theme_options = pmthemes_theme_options();
            if ( $theme_options['pmth_wc_shop_lyt'] == 'wc_show_sbar' ) {
                $shplyt = 'content';
            } else {
                $shplyt = 'content-full';
            }
            echo '<section id="'. $shplyt .'" class="primary" role="main">';
            if (function_exists('woocommerce_content')) :
                woocommerce_content();
            endif;
            echo '</section>';
            if ( $theme_options['pmth_wc_shop_lyt'] == 'wc_show_sbar' ) {
                get_sidebar();
            }
        echo '</div>';
    } else {
        echo '<div id="wrap" class="clearfix">';
            echo '<section id="content" class="primary" role="main">';
                if (function_exists('woocommerce_content')) :
                    woocommerce_content();
                endif;
            echo '</section>';
            get_sidebar();
        echo '</div>';
    }
get_footer();
?>